/* Header for safe relaunch dialog. Will include localized name of application */
"CFSafeRelaunchHeaderFormatString" = "新偏好设置";

/* Safe relaunch text for description */
"CFSafeRelaunchDialogTextString" = "您已经为 %@ 创建了新偏好设置。您希望从现在开始使用这些设置吗？";

/* Safe relaunch text for "affirmative" button */
"CFSafeRelaunchAffirmativeString" = "使用新偏好设置";

/* Safe relaunch text for "negative" button */
"CFSafeRelaunchNegativeString" = "使用原始偏好设置";
